<template>
  <div class="footer-container">
    <div elevated class="text-white footer-content row justify-center q-py-lg">
      <span class="text-bold">@ Copyright 2021 CodingChiefs</span>
      <span>Privacy Policy | Terms and Conditions</span>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style scoped lang="scss">
.footer-container {
  width: 100%;
  margin-top: auto;
  .footer-content {
    background: #222222;
  }
}
</style>
